Subject: DW pro, battery is no longer charges.
From: EPOS Global Support <[email-masked]>
Cc: Sara Aknooni <[email-masked]>, Heta Nyrhinen <[email-masked]>, Innocent Bohui <[email-masked]>, Daniele Castiglioni <[email-masked]>
Date: Mon, 15 Mar 2021 15:30:44 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (130317). Reply to this email to add a comment to the request.

----------------------------------------------

Lionel Ulmer, Mar 15, 2021, 15:30 UTC

Bonjour Innocent,

Voici ci-joint les bordereau de suivi pour les 2 colis

Best Regards, Cordialement,

Lionel

Attachment(s):
unnamed_attachment_1.eml - https://eposaudio.zendesk.com/attachments/token/gKGmg3fXjH6YMUOoH5d7W9mkT/?name=unnamed_attachment_1.emlunnamed_attachment_2.eml - https://eposaudio.zendesk.com/attachments/token/hsI94myxkGw0Q3spp15aj6aFb/?name=unnamed_attachment_2.eml

----------------------------------------------

Innocent Bohui, Mar 15, 2021, 13:37 UTC (private)

**_NEXT ACTION_**

**What**:  waiting for Lionel 's feedback if customer was able to ship the defectives units
**Who**: Lionel
**When**: 23/03/2021​

----------------------------------------------

Innocent Bohui, Mar 15, 2021, 13:35 UTC

Bonjour  Lionel,

J'espère que vous allez bien aujourd'hui
Pouvez-vous me faire savoir si le client a pu expédier les produits à retourner ?
Passez une excellente journée!
Cordialement ,

Best regards,
**Innocent
EPOS Global Support**

----------------------------------------------

Innocent Bohui, Mar 11, 2021, 13:49 UTC (private)

**_NEXT ACTION_**

**What**:
- Lionel to contact me if customer has an issue to drop the package to UPS
**Who**: Lionel
**When**: 16/03/2021​

----------------------------------------------

Innocent Bohui, Mar 11, 2021, 13:48 UTC

Rebonjour  Lionel,

Pas de problème mais faite moi savoir si jamais il y a un souci au niveau du client pour l’ envoie des produits

Passez une excellente journée!
Cordialement ,

Best regards,
**Innocent
EPOS Global Support**

----------------------------------------------

Lionel Ulmer, Mar 11, 2021, 12:31 UTC

Rebonjour Innocent,

L’adresse indiquée sur les étiquettes est bien celle du client. C’est seulement mon nom en tant que personne de contact qui est indiqué sur les étiquettes, je pense que cela ne doit pas poser de problème ?

Best Regards, Cordialement,

Lionel

----------------------------------------------

Innocent Bohui, Mar 11, 2021, 11:22 UTC (private)

**_NEXT ACTION_**

**What**:
- Double check with Mr Lionel if he is able to collect and sent the unit back as the label was created according to his address
- Or  if new labels should be created with regards to Mr. Aurelien THOMAS's address
- Lionel should also confirm if the client can drop them to UPS in this case
**Who**: L 2 to follow
**When**: 16/03/2021​

----------------------------------------------

Innocent Bohui, Mar 11, 2021, 11:06 UTC

Rebonjour  Lionel,

 J’ai essayé de vous recontacter concernant la procédure retour.
Nous avons créé les étiquetages en fonction de votre adresse donc le retour devrai se faire par vous
Faite donc moi savoir si cela est possible ou si vous voudriez que cela se fasse par le client directement pour que nous puissions faire de nouvel étiquetage en fonction du client tout en vous rassurant que le client a la possibilité de faire le retour chez UPS

Passez une excellente journée!
Cordialement ,

Best regards,
**Innocent
EPOS Global Support**

----------------------------------------------

Innocent Bohui, Mar 11, 2021, 10:36 UTC (private)

**_NEXT ACTION_**

**What**:
- _#134308 was merged_
_- Discussed with greet to get Lionel phone 's details  _
_- Lionel agrees to forward the label to customer and instruct them which label  should  be used for each return _
**Who**: L2 to follow  with Lionel
**When**: 11/03/2021​

* * *
**_CASE SUMMARY_**

**Company Name**: Company CMCM To the attention of Mr. Aurelien THOMAS
**Contact person**: Lionel Ulmer
**Email**: [email-masked]
**Phone:** +352499494220
**Product name**: DW pro
**Issue**: battery is no longer charges.
**Current status**: Defectives units to be collected
**Additional information : **
- Mr Lionel has missed the  2 UPS  PDF documents that was sent to him
- Mr Linel   will now send the  UPS Label to the **Mr. Aurelien THOMAS**

----------------------------------------------

Innocent Bohui, Mar 11, 2021, 10:25 UTC

Rebonjour  Lionel,

Merci pour votre temps au téléphone ce matin
Comme convenue , faite parvenir les étiquetages a votre client et surtout suivre le procédure en dessous pour le retour.

- Etiquette de retour UPS 130317 - Produit défectueux  ( **Defective Product)**: utilisez cette étiquette pour retourner l'unité défectueuse d'origine.

- Etiquette de retour UPS 130317 - Produits de remplacement incorrects (**Incorrect Replacement Products)**: utilisez cette étiquette pour renvoyer les 7 casques de remplacement supplémentaires qui vous ont été expédiés.

N'hésitez pas à nous recontacter entre temps si vous avez besoin de quoi que ce soit ou si vous avez des questions sur la procédure de retour.
Passez une excellente journée!
Cordialement ,

Best regards,
**Innocent
EPOS Global Support**

----------------------------------------------

Innocent Bohui, Mar 11, 2021, 10:13 UTC (private)

Call from Lionel Ulmer

**Duplicate: Incoming call received** _#134308_
**Additional relevant information provided**:

----------------------------------------------

Innocent Bohui, Mar 11, 2021, 10:11 UTC (private)

Call from Lionel Ulmer

**Duplicate: Incoming call received** _# 134308_
**Additional relevant information provided**:

----------------------------------------------

Innocent Bohui, Mar 11, 2021, 10:01 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Company CMCM To the attention of Mr. Aurelien THOMAS
**Contact person**: Lionel Ulmer
**Email**: [email-masked]
**Phone:** +352499494220
**Product name**: DW pro
**Issue**: battery is no longer charges.
**Current status**: Customer has not received the UPS label to return the 7 extra replacement headsets

----------------------------------------------

Daniele Castiglioni, Mar 5, 2021, 10:11 UTC (private)

**_NEXT ACTION_**

**What**: Return labels sent to customer:
- UPS return label 130317- Defective Product (1Z609FR69198876739)
- UPS Return label 130317 - Incorrect Replacement Products (1Z609FR69195482142)**​
Who** : Lionel
**When**: 11/03/2021​

----------------------------------------------

Daniele Castiglioni, Mar 5, 2021, 10:09 UTC

Dear Lionel,

Following previous email, I am sending two pre-paid UPS return labels attached to this email:

- **UPS return label 130317- Defective Product**: use this label to return the original defective unit.
- **UPS Return label 130317 - Incorrect Replacement Products**: use this label to return the 7 extra replacement headsets shipped to you.

Please note that you need to arrange two different box and attached the return labels on the outer part of the package.

Please follow the instructions on the label and return the faulty product to us within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
130317- Defective product.pdf - https://eposaudio.zendesk.com/attachments/token/jYk3n4BkzCLFstoEta7u4GFrz/?name=130317-+Defective+product.pdf130317 - Incorrect Repalcement Products.pdf - https://eposaudio.zendesk.com/attachments/token/gi4DemtG92spD2afcxt31wo28/?name=130317+-+Incorrect+Repalcement+Products.pdf

----------------------------------------------

Daniele Castiglioni, Mar 5, 2021, 9:39 UTC (private)

**_NEXT ACTION_**

**What**: Apologise for the mistake (customer received 8 units as replacement instead of 1). Waiting return order# from CS
**Who**: Lionel/CS
**When**: 09/03/2021​

----------------------------------------------

Daniele Castiglioni, Mar 5, 2021, 9:38 UTC

Dear Lionel,

I apologise for the inconvenience, but 8 units have been shipped by mistakes.

I will shortly provide two pre-paid UPS return labels in order to return the 7 extra units shipped to you and the original defective headset.

Please let us know if you need further assistance from us.

Best regards,
**Daniele Castiglioni**
**EPOS Customer Support**

----------------------------------------------

Lionel Ulmer, Mar 2, 2021, 14:37 UTC

Dear Innocent,

I’m coming back to you regarding the case about the battery issue.

The customer just received 8 new headsets. He has replaced the faulty device by a new one.

What should he do with the 7 others? Can he keep them as spare ones, or do he has to send them back to you?

Many thanks for your feedback.

Best Regards, Cordialement,

Lionel

----------------------------------------------

Innocent Bohui, Mar 2, 2021, 12:35 UTC (private)

Please arrange the pick up for this customer

----------------------------------------------

Vishal Singh, Mar 1, 2021, 9:55 UTC (private)

Replacement product shipped to the customer.

UPS Tracking number: 1Z609FR66868268602

----------------------------------------------

Innocent Bohui, Feb 26, 2021, 10:01 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000533(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**: if you have not received this one before please proceed

----------------------------------------------

Innocent Bohui, Feb 24, 2021, 10:13 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000533(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**:

----------------------------------------------

Lionel Ulmer, Feb 23, 2021, 8:44 UTC

Dear Innocent,

Please find below the customer contact details.

**Full name:  Company CMCM To the attention of Mr. Aurelien THOMAS**
**Country of residence: Luxembourg**
**Contact number:** +352 49 94 45 - 292

**Email address: [email-masked]**
**Shipping address:** 49 rue de Strasbourg L- 2561 Luxembourg

Best Regards, Cordialement,

Lionel

----------------------------------------------

Innocent Bohui, Feb 23, 2021, 7:44 UTC (private)

**_NEXT ACTION_**

**What**: gather customer's information for a RMA
**Who**: Customer
**When**: 26/02/2021​

----------------------------------------------

Innocent Bohui, Feb 23, 2021, 7:44 UTC

Dear Lionel

Thank you for your reply
Please provide us with the missing information.

**Full name:**
**Country of residence:**
**Contact number:**
**Email address:**
**Shipping address:**
**Proof of purchase (invoice with name, reference of product and date of purchase):** already received
**Article nr : ** 1 unit of DW Pro 1  (1000533)

As soon as we will have this information, we will proceed to forward your case to our service center, let me know if you have any additional questions or concerns.
I am looking forward to hearing back from you soon, in the meantime I wish you a nice day!

Best regards,
**Innocent**
**EPOS Customer Support**

----------------------------------------------

Lionel Ulmer, Feb 22, 2021, 16:31 UTC

Dear Innocent,

As you may understood, I’m only the reseller. Each time you need to ask something to the customer, I have to ask him as well.

So the response time is a bit more longer than usual.

The customer told me that he tried to cross test the headset, and notice that the headset cannot charge anymore.

So I think that there is a really issue with the headset who is not charging anymore. The customer is using around 40 devices on this installation, and has no other such issue.

Please let me know how we can proceed to replace this faulty device.

Many thanks for your help.

Best Regards, Cordialement,

Lionel

----------------------------------------------

Innocent Bohui, Feb 22, 2021, 15:40 UTC (private)

**_NEXT ACTION-2nd step of follow up _**

**What**:
- Asked customer to cross test and conform that the HS is defective
**Who**: Customer
**When**: 23/02/2021​

----------------------------------------------

Innocent Bohui, Feb 22, 2021, 15:39 UTC

Dear Lionel

I hope you are doing fine today
I am contacting you again as I have no got a feedback from you for my previous email I have sent to you last Thursday.
We just wanted to know if you have cross tested the units, Juste to make sure that the base is not faulty too ?
Unfortunately  we are not able to call directly to discuss the issue because we do not have  your contact details .
We look forward to your response and wish you a nice day.
Best regards,
**Innocent**
**EPOS Customer Support**

----------------------------------------------

Innocent Bohui, Feb 18, 2021, 13:46 UTC (private)

**_NEXT ACTION_**

**What**:
- Asked customer to cross test and conform that the HS is defective
**Who**: Customer
**When**: 23/02/2021​

----------------------------------------------

Innocent Bohui, Feb 18, 2021, 13:43 UTC

Dear Lionel

I have just answered you on ticket 130071
Please let me know if this is the same headset with Polycom connected to or if this issue is about a total different headset ?
In case we are talking about  2 different headsets , could you cross  test the headsets , juts to confirm that issue is only observed on that particular headset  so that we can replacement the faulty one .
This is just to make sure that the issue does not come form the base as well .
We hope you have a nice day!
Best regards,
**Innocent**
**EPOS Customer Support**

----------------------------------------------

!*** Lionel Ulmer was not signed in when this comment was submitted. Learn more ***!

Lionel Ulmer, Feb 18, 2021, 8:12 UTC

Hello, 

the headset with the SN 51195867 is no longer charges, even after a 8 hour charging period.

Attachment(s):
Verkoop - Factuur 2004889.pdf - https://eposaudio.zendesk.com/attachments/token/AC9LT5DLqL2rBRamkWGNRb9kO/?name=Verkoop+-+Factuur+2004889.pdf

--------------------------------
This email is a service from EPOS Enterprise.

[QG43KK-4GYQ]